
 div#slideshow {
  background: url(../images/index/slideshow_bg.jpg) no-repeat left top;
  width: 617px;
  height: 215px;
  margin-left: -4px; 
  margin-bottom:10px;
  position: relative;
 }

 div#slideshow img {
  position: absolute;
  left: 4px;
  top: 0px;
 }

 h1 {
  font-size: 28px;
  font-family: Georgia;
  color: #4d0000;
  font-weight: normal;
  margin: 0px 0px 5px;
 }

 h2 {
  font-size: 18px;
  font-family: Georgia;
  color: #4d0000;
  font-weight: normal;
  margin-top: 0px;
 }

 h2.bold_subheading {
  text-transform: uppercase;
  font-weight: bold;
 }

 td, p {
  font-size: 13px;
  font-family: Georgia;
  color: #4d0000;
  font-weight: normal;
 }

 p.code {
  color: #0000FF;
  background: #eee;
  padding: 10px;
 }
 
 #wrapper #page a {
  color: #4d0000;
  font-size: 12px;
  font-style: italic;
 }

 a#large_booking {
  width: 162px;
  height: 94px;
 }

 a#large_booking img {
  border: 0px;
 }

 div#footer p {
  display:block;
  text-align: left;
  position: absolute;
  width:880px;
  font-family:Georgia;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  left: 35px;
  line-height: 40px;
  margin: 0px;
 }

 div#footer img {
  position: absolute; 
  left: 255px;
  top: 3px;
 }
 
 .cb {
  clear: both;
 }
 
 #left_column a {
  color: #333;
  text-decoration: none;
 }
 
 #left_column a:hover {
  color: #555;
  text-decoration: underline;
 }
 
 div#right_column {
  text-align: left;
 }
 
 div#right_column span {
  line-height: 12px;
 }
 
 div.in_this_section {
  border: 1px solid #F6F1DA;
  background: #e5e0cb;
  border-top: none;
 }
 
 div.in_this_section h2 {
  background: #4D0000;
  color: #F6F1DA;
  font-size: 13px;
  padding: 4px 6px;
  margin: 0px;
  margin-left: -1px;
 }
 
 div.in_this_section ul {
  padding: 0px 6px;
  margin: 0px;
  list-style: none;
 }
 
 div.in_this_section ul li {
  margin: 10px 0px 0px;
  font-style: normal;
  
 }
 
 #wrapper #page div.in_this_section ul li a {
  font-size: 11px;
  font-style: normal;
  line-height: 11px;
  text-decoration: none;
 }
 
 #wrapper #page div.in_this_section ul li a:hover {
  text-decoration: underline; 
 }
